@charset "utf-8";

/* ==========================================
headspa01
========================================== */

.headspa01-title {
    text-align: center;
}

.headspa01-img-box01 {
    max-width: 94rem;
    width: 100%;
    position: relative;
    padding: 0 2rem 1rem;
    margin: 6rem auto 0;
}

.headspa01-img02, .headspa01-img03 {
    position: absolute;
}

.headspa01-img01 {
    max-width: 90rem;
    width: 100%;
    margin: 0 auto;
}

.headspa01-img02 {
    max-width: 204rem;
    width: 20%;
    bottom: 0;
    right: 0;
}

.headspa01-title-deco {
    max-width: 8.8rem;
    width: 100%;
    margin: 4rem auto 0;
}

.headspa01-text-block {
    margin: 4rem auto 0;
    text-align: center;
}

.headspa01-text-box:nth-child(n+2) {
    margin: 3rem auto 0;
}

.headspa01-text-box .in-text01 {
    line-height: 2.74;
}

/* ==========================================
headspa02
========================================== */

.headspa02 {
    padding: 0 0 12rem;
}

.headspa02-inner01 {
    padding: 6rem 1.5rem 8rem;
    box-shadow: 0 0 1em rgb(0 0 0 / 8%);
}

.headspa02-title-deco {
    max-width: 24.6rem;
    width: 60%;
    margin: 2rem auto 0;
}

.headspa02-grid {
    max-width: 102rem;
    width: 100%;
    margin: 4.6rem auto 0;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 2.4rem;
}

.headspa02-item {
    width: 15rem;
    margin: 0 auto;
}

.headspa02-item-in {
    width: 100%;
    aspect-ratio: 150/150;
    border-radius: 50%;
    background: var(--bg-color-secondary);
    border: 1px solid var(--color-secondary-dark);
    display: flex;
    align-items: center;
    justify-content: center;
}

.headspa02-text {
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.4;
    text-align: center;
}

/* ==========================================
headspa03
========================================== */

.headspa03 {
    position: relative;
}

.headspa03-bg {
    position: absolute;
    top: 0;
    width: 100%;
    height: 63.1rem;
    z-index: 0;
}

.headspa03-bg img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.headspa03-inner01 {
    position: relative;
    padding: 9rem 0;
}

.headspa03-main {
    max-width: 71rem;
    width: 100%;
    padding: 7rem 2rem 8rem 8rem;
    box-shadow: 0 0 1em rgb(0 0 0 / 8%);
    z-index: 5;
}

.headspa03-title-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 57rem;
    width: 100%;
}

.headspa03-title-deco {
    max-width: 8.7rem;
    width: 16%;
}

.headspa03-title {
    flex: 1;
}

.headspa03-text-box {
    max-width: 55rem;
    width: 100%;
    margin: 4rem 0 0;
}

/* ==========================================
headspa04
========================================== */

.headspa04 {
    padding: 11.5rem 0 0;
}

.tax-text {
    margin: 3rem auto 0;
    font-size: 1.4rem;
    text-align: center;
}

.headspa04-item {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 7rem auto 0;
}

.headspa04-img {
    max-width: 50rem;
    width: 40%;
}

.heaadspa04-text-area {
    max-width: 60.9rem;
    width: 55%;
}

.headspa04-text-block:nth-child(n+2) {
    margin: 4rem 0 0;
}

.headspa04-box-header {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    border-bottom: solid 0.1rem var(--border-color-primary);
    padding: 0 0 2rem;
}

.headspa04-title-box {
    display: flex;
    gap: 2rem;
}

.headspa04-box-title {
    flex: 1;
}

.headspa04-price {
    font-size: 1.8rem;
    text-align: right;
}

.headspa04-text-box {
    margin: 2rem 0 0;
}

.headspa04-text-box {
    margin: 2rem 0 0;
}

/* ==========================================
headspa05
========================================== */

.headspa05 {
    padding: 8.7rem 0 13rem;
}

.headspa05-main {
    max-width: 55rem;
    width: 100%;
    margin: 6rem auto 0;
}

.headspa05-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 1.6rem;
    border-bottom: 1px solid;
    font-size: 1.8rem;
}

.headspa05-item:nth-child(n+2) {
    margin: 3rem 0 0;
}

.headspa05-menu-box {
    flex: 1;
}

.headspa05-price-box {
    text-align: right;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

/* ==========================================
headspa02
========================================== */
.headspa02 {
    padding: 0 0 10rem;
}

.headspa02-grid {
    gap: 1rem;
}

/* ==========================================
headspa04
========================================== */

.headspa04 {
    padding: 10rem 0 0;
}

/* ==========================================
headspa05
========================================== */

.headspa05 {
    padding: 8.7rem 0 10rem;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

/* ==========================================
headspa01
========================================== */
	
.headspa01-text-block {
    text-align: left;
}

/* ==========================================
headspa02
========================================== */

.headspa02 {
    padding: 0 0 8rem;
}

.headspa02-grid {
    width: 85%;
    grid-template-columns: repeat(3, 1fr);
    gap: 2.4rem;
}

/* ==========================================
headspa03
========================================== */

.headspa03-bg {
    position: static;
    height: auto;
}

.headspa03-inner01 {
    padding: 6rem 0 0;
}

.headspa03-main {
    padding: 7rem 2rem 8rem 6rem;
}


/* ==========================================
headspa04
========================================== */

.headspa04 {
    padding: 8rem 0 0;
}

.headspa04-item {
    flex-direction: column;
    align-items: center;
}

.headspa04-img {
    aspect-ratio: 3/2;
    width: 100%;
    overflow: hidden;
}

.headspa04-img > img {
    object-fit: cover;
    width: 100%;
    height: 100% !important;
}

.headspa04-title-box {
    gap: 1rem;
}

.headspa04-price {
    font-size: 1.4rem;
}
    
.heaadspa04-text-area {
    width: 100%;
    margin: 4rem 0 0;
}

/* ==========================================
headspa05
========================================== */

.headspa05 {
    padding: 8rem 0;
}


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {


/* ==========================================
headspa02
========================================== */
	
.headspa02-title-deco {
    width: 50%;
}

.headspa02-grid {
    width: 95%;
    grid-template-columns: repeat(2, 1fr);
    gap: 2.4rem;
}

.headspa02-text {
    font-size: 1.7rem;
}

/* ==========================================
headspa03
========================================== */

.headspa03-inner01 {
    padding: 4rem 0 0;
}

.headspa03-main {
    padding: 6rem 2rem 6rem 2rem;
}

/* ==========================================
headspa04
========================================== */

.headspa04-title {
    font-size: 2rem;
}

.headspa04-title-box {
    flex-direction: column;
    gap: 0;
}

/* ==========================================
headspa05
========================================== */

.headspa05-item {
    align-items: flex-start;
    flex-direction: column;
    font-size: 1.6rem;
}
    
.headspa05-price-box {
    margin: 1rem 0 0 auto;
}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
